echo off
rem 
rem illustrates the use of addLogRecord
rem see other demo scripts for more examples
rem 
rem    arg 1 is SOURCE
rem    arg 2 is severity level {CRITICAL|ERROR|WARNING|INFO|DEBUG}
rem    arg 3 is log message string
rem

call countProperty SMBIOS Manufacturer type="4" info="Processor Information"
call addLogRecord addLogRecordDemo.cmd INFO "Found %errorlevel% processors in this system"
